<style>
	.wpct_hosting_slider.slider-05 .ui-state-default,
	.wpct_hosting_slider.slider-05 .ui-widget-content .ui-state-default,
	.wpct_hosting_slider.slider-05 .ui-widget-header .ui-state-default {
		background: url("{$smarty.const.WPCT_GRP_URL}/images/slider/handle5.png");
		height: 40px;
		width: 40px;
		top: -11px;
		border: 0;
		outline-color: transparent;
		cursor: pointer;
		margin-left: -20px;
		background-size: cover;
	}
	.wpct_hosting_slider.slider-05{
		overflow: visible;
		position: relative;
	}
	.wpct_hosting_slider.slider-05 .wpct_price_toggle {
		border-radius: 99em;
		background-color: #fff;
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
		box-shadow: 0 2px 2px rgba(0,0,0,.2);
		width: fit-content;
		margin: 0 auto;
		min-width: 300px;
		padding: 4px;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 700;
		line-height: 14px;
		margin-bottom: 33px;
	}
	.wpct_hosting_slider.slider-05 .wpct_price_toggle label span {
		padding: 14px 10px;
		border-radius: 39px !important;
		background-color: transparent !important;
		width: 146px;
		color: black !important;
	}
	.wpct_hosting_slider.slider-05 .wpct_price_toggle input:checked + span {
		-webkit-box-shadow: none;
		box-shadow: none;
		color: #fff !important;
		background-color: #41728e !important;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_submit{
		margin: 0;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_content{
		padding: 0;
	}

	.wpct_hosting_slider.slider-05 .wpct_discounts_container {
		font-size: 16px;
		color: #6b757b;
		width: 100%;
		font-weight: 400;
		text-align: right;
	}
	.wpct_hosting_slider.slider-05  .wpct_holder.wpct_discount_style_2 {
		color: #6b757b;
		font-size: 11px;
		position: absolute;
		bottom: -43px;
		font-weight: 400;
		line-height: 14px;
	}
	.wpct_hosting_slider.slider-05  .wpct_holder strong{
		color: #68bd4e;
	}
	.wpct_hosting_slider.slider-05 .wpct_secondary_discount_string {
		font-size: 14px;
		font-weight: 400;
		color: #6b757b;
	}
	.wpct_hosting_slider.slider-05 .wpct_secondary_discount_string span.wpct_discount_del_price {
		text-decoration: line-through;
	}
	.wpct_hosting_slider.slider-05 .wpct_discount_applied_string {
		color: #68bd4e;
		font-size: 16px;
		padding-top: 10px;
		position: absolute;
		top: 0;
		left: 46px;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_content .wpct_price_holder .wpct_slider_description_detail{
		/*padding-top: 5px;*/
        padding-bottom: 0;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_content {
		padding-bottom: 18px;
	}
	.wpct_hosting_slider.slider-05 .wpct_discounts_container .wpct_discounts_container {
		position: initial;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_content .wpct_submit {
		background: #4891b6;
		display: inline-block;
		color: white;
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_content .wpct_slider_submit {
		float: left;
		width: 100%;
	}
	.wpct_hosting_slider.slider-05 .wpct_slider_content .wpct_price .wpct_holder.monthly {
		/*padding-top: 25px;*/
	}
    .wpct_hosting_slider.slider-05 .wpct_package_title ul {
        padding: 0 0 0px;
    }
    .wpct_hosting_slider.slider-05 .wpct_slider_content .wpct_price .wpct_price_style2_content {
        position: absolute;
        left: 0px;
        top: 4px;
        width: 100%;
    }
</style>


<div class="wrapper">
	<div class="wpct_hosting_slider slider-05 wpct_slider_has_toggle" id="slider_{$random}" data-wpct-hide-mobile="{$group.mobile_breakpoint}">

		{foreach $group.plans as $plan}{/foreach}
		<ul id="JS_Data" style="display: none !important;">
			{foreach $group.plans as $plan}
			<li data-index="{$plan@index+1}" data-order="{$plan.order_url}">
				{foreach $plan.description_array as $desc}
				{if $desc@index eq $group.rows_slider}{break}{/if}
				<span data-index="{$desc@key}">{$desc.value}</span>
				{/foreach}
			</li>
			{/foreach}
		</ul>


		<div class="wpct_package_title" id="wpct_package_title"><input type="hidden">
			<ul class="wpct_packages_list">
				{foreach $group.plans as $plan}
				<li class="wpct_package_title"
					data-index="{$plan@index+1}"
					data-title="{$plan.name}"
					data-orderUrl="{$plan.order_url}"
				>
					<span class="wpct_package_title_desktop">{$plan.name}</span>
					<span class="wpct_package_title_mobile">{$plan@index+1}</span>
				</li>
				{/foreach}
			</ul>
		</div>
		<div style="clear: both"></div>
		<div class="wpct_slider_container">
			<div id="wpct_slider"></div>
			<div class="wpct_slider_lines"></div>
		</div>

		{foreach $group.plans as $plan}
		<div class="wpct_slider_content {if $plan@index ne 0}wpct_hidden{/if}" id="description_{$plan@index+1}">
			<div class="wpct_description_holder">
				<div class="wpct_slider_output wpct_package_title_mobile">
					<div class="wpct_slider_heading">
						<span class="wpct_slider_description_detail">{$group.plans[0].name}</span>
					</div>
				</div>
				{foreach $plan.description_array as $desc}
				{if $desc@index eq $group.rows_slider}{break}{/if}
				<div class="wpct_slider_output" id="{$desc@key|regex_replace:'/[^a-zA-Z]/':''}">
					<div class="wpct_slider_description_title">{$desc@key}: </div>
					<strong class="wpct_slider_description_detail">{$desc.value}</strong>
				</div>
				{/foreach}
			</div>
			<div class="wpct_price_holder wpct_slider_output">
				<div class="wpct_slider_description_detail">
					{$plan.multi_price}
				</div>
			</div> <!-- /.wpct_price -->
			<div class="wpct_slider_submit">
				{$plan.multi_button}
			</div>
			<div style="clear: both"></div>
		</div>
		{/foreach}

		<div class="wpct_toggle_discount_contianer">

			<div class="wpct_price_toggle">
				{$group.duration_toggle}
			</div>
			{if $group.show_discount ne "no"}
				<div class="wpct_slider_discounts_container">
					{foreach $group.plans as $plan}
						<div class="wpct_slider_discount {if $plan@index ne 0}wpct_hidden{/if}"
						     id="discount_{$plan@index+1}">
							{$plan.multi_discount}
						</div>
					{/foreach}
				</div>
			{/if}
			<div style="clear: both;"></div>
		</div>

	</div>
</div>