<style>
    .wpct_hosting_slider.slider-14 {
        background: transparent;
        box-shadow: none;
    }
    .wpct_hosting_slider.slider-14 .wpct_package_title_mobile {
        display: block;
    }

    .wpct_hosting_slider.slider-14 ul li span.wpct_package_title_desktop{
        display: none;
    }
    .wpct_hosting_slider.slider-14 .wpct_package_title ul {
        position: relative;
        padding-bottom: 8px;
    }
    .wpct_hosting_slider.slider-14 .wpct_package_title ul li {
        background-image: url('{WPCT_GRP_URL}/images/slider/bg-li-slider-14.png');
        color: #777;
        cursor: pointer;
        display: inline;
        float: left;
        font: bold 18px/90px Arial;
        height: 90px;
        margin-right: 20px;
        text-align: center;
        width: 90px;
        line-height: 84px;
        margin-bottom: 0 !important;
    }
    .wpct_hosting_slider.slider-14 .wpct_package_title ul li.active {
        color: #fff;
        background-repeat: no-repeat;
        background-position-y: -90px;
    }
    .wpct_hosting_slider.slider-14 #wpct_slider {
        opacity: 0;
        height: 0;
        margin: 0;
        font-size: 0;
    }
    .wpct_hosting_slider.slider-14 .wpct-title-bg-pricing {
        padding: 22px 0px 26px 33px;
        position: relative;
        border-radius: 10px;
        background: -webkit-gradient(linear,left top,right top,from(#b5b1b1),to(#DCDCDC));
        background: linear-gradient(0deg,#2e2e2e,#4e4e4e);
        margin-bottom: 20px;
    }
    .wpct_hosting_slider.slider-14 .wpct_slider_output {
        display: inline-block;
        /*text-shadow: #fff 1px 1px 0;*/
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        width: 19%;
        line-height: normal;
        vertical-align: middle;

    }
    .wpct_hosting_slider.slider-14 .wpct_slider_output  span.wpct_slider_description_title{
        /*color: #777;*/
        font-size: 11px;
        font-weight: 400;
        display: block;
        padding-bottom: 7px;
    }
    .wpct_hosting_slider.slider-14 .wpct_package_title ul li.active:after {
        content: "";
        background-image: url("{WPCT_GRP_URL}/images/slider/corner-slider-14.png");
        z-index: 99999;
        height: 10px;
        position: absolute;
        bottom: -6px;
        width: 17px;
        background-repeat: no-repeat;
        margin-left: -6px;
    }
    .wpct_hosting_slider.slider-14 .wpct_slider_heading.wpct_package_title_mobile {
        text-align: center;
        color: #555;
        font: bold 46px/52px Arial;
        padding: 20px 0;
    }

    .wpct_hosting_slider.slider-14 .wpct_price_toggle {
        top: -94px;
        left: 39%;
        border-radius: 99em;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
        box-shadow: 0 2px 2px rgba(0,0,0,.2);
        width:fit-content;
        margin: 0 auto;
        min-width: 300px;
        padding: 4px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 14px;
        margin-bottom: 15px;
        float: none;
    }
    .wpct_hosting_slider.slider-14 .wpct_price_toggle label span {
        padding: 14px 10px;
        border-radius: 39px;
        background: transparent;
        width: 146px;
    }
    .wpct_hosting_slider.slider-14 .wpct_price_toggle input:checked + span {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        background: -webkit-gradient(linear,left top,right top,from(#2f2f2f),to(#2f2f2f));
        background: linear-gradient(90deg,#2f2f2f,#2f2f2f);
    }
    .wpct_hosting_slider.slider-14 .wpct_slider_discounts_container {
        float: none;
        width: 100%;
        text-align: center;
    }
    .wpct_hosting_slider.slider-14 .wpct_price {
        color: #4999aa;
        font-weight: 700;
    }
    .wpct_hosting_slider.slider-14  .wpct_secondary_discount_string {
        font-size: 13px;
        font-weight: 400;
        color: #fff;
    }
    .wpct_hosting_slider.slider-14 .wpct_discount_applied_string {
        color: #43ab3c;
        font-size: 14px;
        padding-top: 10px;
    }
    .wpct_hosting_slider.slider-14 .wpct_slider_submit_button .wpct_submit {
        background: url('{WPCT_GRP_URL}/images/slider/button_bg-slder-14.gif') repeat-x;
        border: 5px solid #CCC;
        border-radius: 10px;
        color: #555;
        cursor: pointer;
        font-weight: bold;
        line-height: 13pt;
        padding: 11px 45px;
        text-decoration: none;
        text-shadow: 1px 1px 1px #c6c6c7;
        text-transform: uppercase;
    }
    .wpct_hosting_slider.slider-14 .wpct_slider_submit_button .wpct_submit:hover {
        border: 5px solid #AAA;
        color: #333;
    }
    .wpct_hosting_slider.slider-14 .wpct_secondary_discount_string span.wpct_discount_del_price {
        text-decoration: line-through;
    }
    .wpct_hosting_slider.slider-14 .wpct_month_wise_discount_string.wpct_holder {
        position: absolute;
        width: 100%;
        text-align: center;
        left: 0;
        top: -200px;
        color: black;
        font-weight: 400;
    }
</style>
<div class="wrapper">
    <div class="wpct_hosting_slider slider-14 wpct_slider_has_toggle" id="slider_{$random}" data-wpct-hide-mobile="{$group.mobile_breakpoint}">

        {foreach $group.plans as $plan}{/foreach}
        <ul id="JS_Data" style="display: none !important;">
            {foreach $group.plans as $plan}
                <li data-index="{$plan@index+1}" data-order="{$plan.order_url}">
                    {foreach $plan.description_array as $desc}
                        {if $desc@index eq $group.rows_slider}{break}{/if}
                        <span data-index="{$desc@key}">{$desc.value}</span>
                    {/foreach}
                </li>
            {/foreach}
        </ul>


        <div class="wpct_price_toggle">
            {$group.duration_toggle}
        </div>
        {if $group.show_discount ne "no"}
            <div class="wpct_slider_discounts_container">
                {foreach $group.plans as $plan}
                    <div class="wpct_slider_discount {if $plan@index ne 0}wpct_hidden{/if}"
                         id="discount_{$plan@index+1}">
                        {$plan.multi_discount}
                    </div>
                {/foreach}
            </div>
        {/if}

        <div class="wpct_slider_heading wpct_package_title_mobile">
            <span>{$group.plans[0].name}</span>
        </div>

        <div class="wpct_package_title" id="wpct_package_title"><input type="hidden">
            <ul class="wpct_packages_list">
                {foreach $group.plans as $plan}
                    <li class="wpct_package_title"
                        data-index="{$plan@index+1}"
                        data-title="{$plan.name}"
                        data-orderUrl="{$plan.order_url}"
                    >
                        <span class="wpct_package_title_desktop">{$plan.name}</span>
                        <span class="wpct_package_title_mobile">{$plan@index+1}</span>
                    </li>
                {/foreach}
            </ul>
        </div>
        <div style="clear: both"></div>
        <div id="wpct_slider"></div>

        {foreach $group.plans as $plan}
            <div class="wpct_slider_content {if $plan@index ne 0}wpct_hidden{/if}" id="description_{$plan@index+1}">
                <div class="wpct-title-bg-pricing">
                    {foreach $plan.description_array as $desc}
                        {if $desc@index eq $group.rows_slider}{break}{/if}
                        <div class="wpct_slider_output" id="{$desc@key|regex_replace:'/[^a-zA-Z]/':''}">
                            <span class="wpct_slider_description_title {if $desc.tooltip ne ''}wpct_has_tooltip{/if}" {if $desc.tooltip !=""} title="{$desc.tooltip}"{/if}>{$desc@key}: </span>
                            <span class="wpct_slider_description_detail">{$desc.value}</span>
                        </div>
                    {/foreach}
                    <div class="wpct_price wpct_slider_output">
                        {$plan.multi_price}
                    </div> <!-- /.wpct_price -->
                    <div style="clear: both"></div>
                </div>

                <div class="wpct_slider_submit_button">
                    {$plan.multi_button}
                </div>
            </div>
        {/foreach}
    </div>
</div>