
<style>
    .wpct_hosting_slider.slider-15 {
        background: #fff;
        box-shadow: none;
        position: relative;

    }
    .wpct_hosting_slider.slider-15 #wpct_slider {
        opacity: 0;
        height: 0;
        margin: 0;
        font-size: 0;
    }

    .wpct_hosting_slider.slider-15 .wpct_price_toggle,
    .wpct_hosting_slider.slider-15 .wpct_slider_discounts_container{
        float: none;
        width: 100%;
        margin-bottom: 0;
    }
    .wpct_hosting_slider.slider-15 .wpct_slider_discounts_container{
        text-align: center;
        padding: 14px 0px 3px 0px;
    }
    .wpct_hosting_slider.slider-15 div#wpct_package_title{
        text-align: right;
    }
    .wpct_hosting_slider.slider-15 .wpct_slider_output {
        display: inline-block;
        width: 24%;
        padding: 7px;
        margin-bottom: 10px;
        margin-top: 10px;
        background: #f3f6fa;
        font-size: 16px;
        text-align: center;
    }

    .wpct_hosting_slider.slider-15 .wpct_price.wpct_slider_output {
        background: transparent;
        width: 100%;
        border: none;
        text-align: center;
        font-size: 30px;
        font-weight: 700;
        color: #00bf54;
    }
    .wpct_hosting_slider.slider-15 .nice-select {
        border: none;
        outline: none;
        cursor: pointer;
        color: #00bf54;
        min-width: 0;
        border-bottom: 1px dashed #00bf54;
        border-radius: 0;
        background-color: #fff;
        font-size: 18px;
        font-weight: bold;
        text-transform: capitalize;
    }
    .wpct_hosting_slider.slider-15 .nice-select span.current {
        font-size: 30px;
    }
    .wpct_hosting_slider.slider-15 .nice-select ul {
        margin-left: 0;
        width: 164px;
        font-weight: 700;
        font-size: 18px;
        color: #24243b;
        background: #fff;
        border: 1px solid #d6e0ee;
        box-shadow: 0px 5px 34px 0px rgba(36,36,59,0.15);
        padding: 0;
    }
    .wpct_hosting_slider.slider-15 .nice-select ul li {
        background: transparent;
        font-weight: bold;
        color: #24243b;
        width: 100%;
        padding: 0 10px;
        margin-bottom: 0px !important;
        border-radius: 0;
    }
    .wpct_hosting_slider.slider-15 .nice-select li.option.selected.focus {
        color: #00bf54;
        background-color: #f3f6fa;
    }
    .wpct_hosting_slider.slider-15 .nice-select .option:hover{
        background-color: #f3f6fa;
    }
    .wpct_hosting_slider.slider-15 .nice-select .list:hover .option:not(:hover){
        background-color: #f3f6fa;
    }
    .wpct_hosting_slider.slider-15 .wpct_slider_submit_button .wpct_submit {
        border-radius: 3px;
        color: #fff;
        background: #00bf54;
        font-size: 16px;
        padding: 16px 32px;
    }
    .wpct_hosting_slider.slider-15 .wpct_holder.wpct_discount_style_2 .wpct_discounts_container {
        font-weight: 500;
    }
    .wpct_hosting_slider.slider-15 .wpct_secondary_discount_string {
        font-size: 13px;
        font-weight: 400;
        color: #3a3a3a;
    }
    .wpct_hosting_slider.slider-15 span.wpct_discount_del_price {
        text-decoration: line-through;
    }
    .wpct_hosting_slider.slider-15 .wpct_discount_applied_string {
        color: #68bd4e;
        font-size: 16px;
        padding-top: 10px;
    }
    .wpct_hosting_slider.slider-15 .wpct_slider_output span.wpct_slider_description_detail {
        color: #00bf54;
        font-weight: 600;
        padding-bottom: 15px;
        display: block;
    }
    .wpct_hosting_slider.slider-15 .wpct_slider_output .wpct_slider_description_title {
        display: block;
        padding: 15px;
    }
    .wpct_hosting_slider.slider-15 .wpct_slider_heading.wpct_nice_select_title {
        color: #24243b;
        font-size: 30px;
        font-weight: 700;
        user-select: none;
        display: inline-block;
        position: relative;
        left: 3%;
        width: auto;
        top: -13px;
        z-index: 9;
    }
    .wpct_hosting_slider.slider-15 div#wpct_package_title{
        display: inline-block;
    }
    .wpct_month_wise_discount_string.wpct_holder.wpct_discount_style_2 {
        position: absolute;
        top: 85px;
        left: 0;
        right: 0;
        color: #000;
        font-size: 15px;
        font-weight: 500;
    }
</style>

<div class="wrapper">
    <div class="wpct_hosting_slider slider-15 wpct_slider_has_toggle" id="slider_{$random}" data-wpct-hide-mobile="{$group.mobile_breakpoint}">

        {foreach $group.plans as $plan}{/foreach}
        <ul id="JS_Data" style="display: none !important;">
            {foreach $group.plans as $plan}
            <li data-index="{$plan@index+1}" data-order="{$plan.order_url}">
                {foreach $plan.description_array as $desc}
                {if $desc@index eq $group.rows_slider}{break}{/if}
                <span data-index="{$desc@key}">{$desc.value}</span>
                {/foreach}
            </li>
            {/foreach}
        </ul>
        <div class="whcom_row">
            <div class="whcom_col_lg_6" style="text-align: end;">
                <div class="wpct_slider_heading wpct_nice_select_title">
                    <span>{$group.name}</span>
                </div>
                <div class="wpct_package_title" id="wpct_package_title"><input type="hidden">
                    <select class="wpct_nice_select wpct_packages_list_nice" id="wpct_package_title_select">
                        {foreach $group.plans as $plan}
                            <option class="wpct_package_title"
                                    data-index="{$plan@index+1}"
                                    data-title="{$plan.name}"
                                    data-orderUrl="{$plan.order_url}">
                                <span class="wpct_package_title_desktop">{$plan@index+1}</span>

                            </option>
                        {/foreach}
                    </select>
                </div>
                <div style="clear: both"></div>
                <div id="wpct_slider"></div>
            </div>
            <div class="whcom_col_lg_6">
                <div class="wpct_top_toggle_fix">
                    {*<h3 style="float: left;">Choose a plan that works for you</h3>*}
                    <div class="wpct_price_toggle">
                        <select name="wpct_duration_toggle_style_2" id="wpct_toggle_dd">
                            {foreach $plan.all_durations as $key => $data_value }

                                <option name="discount_{$plan@index+1}" data-duration="{$key}">
                                    {$key}
                                </option>
                            {/foreach}
                        </select>
                    </div>
                </div>
            </div>
        </div>



        {if $group.show_discount ne "no"}
            <div class="wpct_slider_discounts_container">
                {foreach $group.plans as $plan}
                    <div class="wpct_slider_discount {if $plan@index ne 0}wpct_hidden{/if}"
                         id="discount_{$plan@index+1}">
                        {$plan.multi_discount}
                    </div>
                {/foreach}
            </div>
        {/if}
        {foreach $group.plans as $plan}
        <div class="wpct_slider_content {if $plan@index ne 0}wpct_hidden{/if}" id="description_{$plan@index+1}">
            {foreach $plan.description_array as $desc}
            {if $desc@index eq $group.rows_slider}{break}{/if}
            <div class="wpct_slider_output" id="{$desc@key|regex_replace:'/[^a-zA-Z]/':''}">
                <span class="wpct_slider_description_title {if $desc.tooltip ne ''}wpct_has_tooltip{/if}" {if $desc.tooltip !=""} title="{$desc.tooltip}"{/if}>{$desc@key}: </span>
                <span class="wpct_slider_description_detail">{$desc.value}</span>
            </div>
            {/foreach}
            <div class="wpct_price wpct_slider_output">
	            {$plan.multi_price}
            </div> <!-- /.wpct_price -->
            <div class="wpct_slider_submit_button">
                {$plan.multi_button}
            </div>
            <div style="clear: both"></div>
        </div>
        {/foreach}
    </div>
</div>
<script>
    jQuery(document).ready(function() {
        jQuery('select#wpct_toggle_dd').niceSelect();
        jQuery('select#wpct_package_title_select').niceSelect();

        jQuery(document).find( ".wpct_nice_select.wpct_packages_list_nice ul.list li" ).on( "click", function () {
            var sliderValue = jQuery( this ).data( "value" );
            jQuery(document).find( "#wpct_slider" ).slider( 'value', sliderValue );
        } );
    });


</script>