<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.group-13 {
        padding: 20px;
        border: none;
        box-shadow: none;
        border-radius: 0;
        text-align: left;
        margin-bottom: 10px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_heading h2 {
        font-size: 24px;
        color: #3a679d;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price .wpct_price {
        color: #d05b00;
        font-size: 48px;
        font-weight: 700;
        padding: 0 0 30px 0px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price .wpct_price span.wpct_period{
        font-size: 16px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_features ul {
        padding: 0 0 20px 0;
        margin: 0 0 20px 0;
        font-size: 14px;
        border: none;
        border-bottom: 4px solid #e1e9f1;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_features ul li {
        padding: 0;
        line-height: 20px;
        border: none;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button {
        display: inline-block;
        color: #fff;
        background-color: #0ecad4;
        border-color: #0ecad4;
        transition: all .25s ease;
        -webkit-appearance: none;
        border-radius: 0;
        padding: 20px;
        width: 100%;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 14px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button:hover {
        background-color: #002838;
        border-color: #002838;
    }

    .whmpress.whmpress_pricing_table.group-13.featured {
        border-left:4px solid #ffcb08;
        border-right: 4px solid #ffcb08;
        position: relative;
        transform: scaleY(1);
    }
    .whmpress.whmpress_pricing_table.group-13.featured:after {
        content: "";
        height: 4px;
        bottom: -2px;
        position: absolute;
        left: -2px;
        width: calc(100% + 4px);
        background: #ffcb08;
    }
    .whmpress.whmpress_pricing_table.group-13.featured span.whmpress_ribbon_text {
        position: absolute;
        left: -4px;
        width: calc(100% + 8px);
        background: #ffcb08;
        display: block;
        top: -27px;
        padding: 0.25rem;
        color: #fff;
        font-size: .875rem;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        border: 4px solid #ffcb08;
    }
    .wpct_table_group.wptc_group-13 .wpct_price_toggle {
        border-radius: 99em;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
        box-shadow: 0 2px 2px rgba(0,0,0,.2);
        width: fit-content;
        margin: 0 auto;
        padding: 4px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 14px;
        margin-bottom: 33px;
    }
    .wpct_table_group.wptc_group-13 .wpct_price_toggle label span {
        padding: 14px 10px;
        border-radius: 39px;
        background: transparent;
        width: 146px;
    }
    .wpct_table_group.wptc_group-13 .wpct_price_toggle input:checked + span {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        background: #ffcb08;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price span.wpct_price_discount_string {
        font-size: 14px;
        color: #6b757b;
        font-weight: 400;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price span.wpct_discount_del_price {
        font-size: 14px;
        color: #6b757b;
        padding: 0 5px;

        font-weight: 400;
        text-decoration: line-through;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price span.wpct_discount_section_larger_price {
        font-size: 14px;
        color: #6b757b;
        font-weight: 400;
    }
    .whmpress.whmpress_pricing_table.group-13 .wpct_saving_string{
        padding-right: 5px;
    }
    .whmpress.whmpress_pricing_table.group-13 .wpct_month_wise_discount_string {
        font-size: 14px;
        font-weight: 400;
        padding-bottom: 15px;
        padding-left: 0;
    }
    .whmpress.whmpress_pricing_table.group-13 .wpct_discount_applied_string {
        color: #43ab3c;
        font-size: 16px;
        padding-bottom: 10px;
    }

    .wpct_table_group.wptc_group-13 .wpct_table_group_row{
        display: block;
    }

    .wpct_table_group.wptc_group-13 .wpct_table_group_row .wpct_table_group_col{
        display: inline-block;
    }

    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price .wpct_month_wise_discount_string {
        background-color: #00824821;
        color: #008248;
        border-radius: 6px;
        padding: 10px 22px;
        text-align: left;
        padding-left: 47px;
        font-size: 14px;
        position: relative;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price .wpct_month_wise_discount_string:before {
        content: "\f087";
        font-family: 'FontAwesome';
        position: absolute;
        left: 14px;
        top: 12px;
        font-size: 26px;
    }
    @media only screen and (max-width: 768px){
        .wpct_table_group.wptc_group-13 .wpct_table_group_row .wpct_table_group_col{
            width: 49%;
        }
    }
    @media only screen and (max-width: 600px){
        .wpct_table_group.wptc_group-13 .wpct_table_group_row .wpct_table_group_col{
            width: 100%;
        }
    }
</style>
<div id="group_{$random}" class="wpct_table_group wptc_group-13 wpct_comparison_has_toggle
{if $group.enable_table_carousel eq '1'} wpct_have_carousel {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}three_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}three_cols
{elseif $group.plans|count eq 5}three_cols
{elseif $group.plans|count eq 6}three_cols
{elseif $group.plans|count eq 7}three_cols
{elseif $group.plans|count eq 8}three_cols
{elseif $group.plans|count eq 9}three_cols
{elseif $group.plans|count eq 10}three_cols
{elseif $group.plans|count eq 11}three_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    <div class="wpct_price_toggle">
        {$group.duration_toggle}
    </div>
    <div class="wpct_table_group_row wpct_group_carousel">
        {foreach from=$group.plans item=plan}
            <div class="wpct_table_group_col">
                <div class="whmpress whmpress_pricing_table group-13 {if $plan.product_id eq $group.important}featured{/if}">
                    <div class="pricing_table_heading">
                        {if $plan.product_id eq $group.important}
                            <span class="whmpress_ribbon_text">{$group.ribbon_text}</span>
                        {/if}
                        <div class="holder">
                            <h2>{$plan.name}</h2>
                        </div>
                    </div>

                    <div class="pricing_table_price">
                        {$plan.multi_price}
                        {*<div class="holder">
                            <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if}<span class="duration">{if $plan.duration ne ""}/{$plan.duration}{else}&nbsp;{/if}</span>
                        </div>*}
                    </div>
                    <div class="pricing_table_features">
                        <div class="holder">
                            <ul>
                                {if $group.enable_tooltips eq "1"}
                                    {foreach from=$plan.split_description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        {if $group.enable_tooltips eq "1"}
                                            <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                                {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                    <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                                <strong>{$desc.feature_value} </strong> <span>{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span></li>
                                        {else}<li><strong>{$desc.feature_value} </strong> <span>{$desc.feature_title}</span></li>{/if}
                                    {/foreach}
                                {else}
                                    {foreach from=$plan.description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        <li>{$desc}</li>
                                    {/foreach}
                                {/if}
                            </ul>
                        </div>
                    </div>
                    <div class="pricing_table_submit">
                        <div class="holder">
                            <a type="button" class="whmpress-btn whmpress_order_button" href="{$plan.order_url}">{$group.button_text}</a>
                        </div>
                    </div>
                </div>  <!-- /.price-table -->
            </div>
        {/foreach}
    </div>
</div>

