<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }

    .whmpress.whmpress_pricing_table.simple-07:before {
        border-color: #0071c5 transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_combo .whmpress_order_button,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_combo a,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_combo button,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_submit .whmpress_order_button,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_submit a,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_submit button {
        background: #0071c5;
    }
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_combo .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_combo a:hover,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_combo button:hover,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_submit .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_submit a:hover,
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_submit button {
        background: #ffffff;
        color: #0071c5;
        border: solid 2px #0071c5;
        transition: 0.2s;
    }


    .whmpress.whmpress_pricing_table.simple-07 {
        box-shadow: none;
        border: solid 1px #C7C7C7;
        border-radius: 4px;
        padding-top: 0;
        margin-top:20px;
        margin-bottom:20px;
    }
    .whmpress.whmpress_pricing_table.simple-07 h2 {
        border-bottom: solid 1px #c7c7c7;
        padding: 15px 0;
        font-size: 18px;
        font-weight: 700;
        color: #0071c5;
        margin: 0;
    }
    .whmpress.whmpress_pricing_table.simple-07 .pricing_table_detail {
        display: none;
    }
    .whmpress.whmpress_pricing_table.simple-07  .pricing_table_price .holder {
        border-bottom: solid 1px #c7c7c7;
        padding: 38px 0;
        font-size: 34px;
        font-weight: 700;
        color: #0071c5;
        background-color: #F5F5F5;
    }
    .whmpress.whmpress_pricing_table.simple-07 ul {
        border: none;
    }
    .whmpress.whmpress_pricing_table.simple-07 ul li {
        color: #0071c5;
        border-bottom-color: #c6c6c6;
        padding-top: 10px;
    }
    .whmpress.whmpress_pricing_table.simple-07 .whmpress.whmpress_order_combo button {
        width: 180px;
        border-radius: 14px;
        color: white;
        border: solid 2px transparent;
    }
    .whmpress.whmpress_pricing_table.simple-07.featured .pricing_table_price .holder {
        background-color: #0071c5;
        color: #f5f5f5;
    }
    .whmpress.whmpress_pricing_table.simple-07.featured{
        transform: scaleY(1.05);
    }

</style>

<div id="group_{$random}" class="wpct_table_group simple-07
{if $group.enable_table_carousel eq "1"} wpct_have_carousel {/if}
{if $group.enable_table_dots eq "1"} wpct_have_dots {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    <div class="wpct_comparison_table_row">
        <h2 class="wpct_group_title">{$group.name}</h2>
    </div>
    <div class="wpct_table_group_row wpct_group_carousel" >
        {foreach from=$group.plans item=plan}
        <div class="wpct_table_group_col"
             data-plan-price="{$plan.prefix}{$plan.amount}{if $plan.fraction ne ""}{$plan.decimal}{$plan.fraction}{/if}"
        >


            <div class="whmpress whmpress_pricing_table simple-07 {if $plan.product_id eq $group.important}featured{/if}">
                <div class="main">
                <div class="pricing_table_heading">
                    <div class="holder">
                        <h2>{$plan.name}</h2>
                    </div>
                </div>
                <div class="pricing_table_price">
                    <div class="holder">
                        <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if} {if $plan.duration ne ""}<span class="duration">{$group.duration_connector}{$plan.duration}</span>{/if}
                    </div>
                </div>
                    <div class="pricing_table_detail">
                        <div class="holder">
                            All Prices excl
                        </div>
                    </div>
                </div>
	            {if $plan.cdescription ne ""}
                    <div class="pricing_table_detail">
                        <div class="holder">
				            {$plan.cdescription}
                        </div>
                    </div>
	            {/if}
                <div class="pricing_table_features">
                    <div class="holder">
                        <ul>
                            {if $group.enable_tooltips eq "1"}
                                {foreach from=$plan.split_description item=desc name=i}
                                    {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                    {if $group.enable_tooltips eq "1"}
                                        <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                            {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                            <span class="whmpress_description_title">{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span>: <span class="whmpress_description_value">{$desc.feature_value} </span></li>
                                    {else}<li>{$desc.feature}</li>{/if}
                                {/foreach}
                            {else}
                                {foreach from=$plan.description item=desc name=i}
                                    {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                    <li>{$desc}</li>
                                {/foreach}
                            {/if}
                        </ul>
                    </div>
                </div>
                <div class="pricing_table_submit">
                    <div class="holder">
                        <a type="button" class="whmpress-btn whmpress_order_button" href="{$plan.order_url}">{$group.button_text}</a>
                    </div>
                </div>
            </div>  <!-- /.price-table -->
        </div>
        {/foreach}
    </div>
</div>
