<style>
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_section_heading {
        display: none;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 {
        background: #fff;
        border: none;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 h2{
        font-size: 39px;
        font-weight: 700;
        line-height: 43px;
        padding: 0;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14.featured h2{
        color: #ac18b4;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14.featured h2:after{
        content: "Best value!";
        margin: 0;
        padding: 3px 10px;
        position: relative;
        top: -9px;
        background-color: #ac18b4;
        border-radius: 4px;
        text-transform: initial;
        color: #fff;
        font-size: 12px;
        left: 9px
    }
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 .wpct_price{
        background: transparent;
        padding: 0;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 .wpct_holder  span.wpct_fraction,
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 .wpct_holder span.wpct_unit,
    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 .wpct_holder{
        font-size: 19px;
        line-height: 28px;
        color: #57657a;
        font-weight: 400;
    }

    .wpct_comparison_table.whcom-fourteen .wpct_pricing_table.comparison-14 .wpct_holder span.wpct_period{
        display: inline-block;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_section_content{
        background:transparent;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col{
        background: #fff;
        padding: 0;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col ul.wpct_comparison_table_feature_values,
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col ul.wpct_comparison_table_feature_titles {
        border-top: 1px solid #bbc2ce;
        font-size: 16px;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col  ul.wpct_comparison_table_feature_values.featured {
        background-color: #eee;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col ul.wpct_comparison_table_feature_titles li{
        padding: 0 20px;
        height: 55px;
        line-height: 55px;
        border-bottom: 1px solid #bbc2ce;
        border-right: 1px solid #bbc2ce;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: 700;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col ul.wpct_comparison_table_feature_values li{
        padding: 0 20px;
        background: transparent;
        height: 55px;
        line-height: 55px;
        border-bottom: 1px solid #bbc2ce;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: 400;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col ul.wpct_comparison_table_feature_values .wpct_icon_yes{
        color: #17AB4D;
        font-size: 25px;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_comparison_table_col a.wpct_submit-button.wpct_submit {
        padding: 8px 20px;
        background-color: #5ec9f8;
        border-color: #5ec9f8;
        color: #fff;
        font-size: 1.05em;
    }
    .wpct_comparison_table .wpct_comparison_table_col.wpct_comparison_table_titles_col.toogle_top_box_width_whmpress{
        position: inherit;
    }
    .wpct_comparison_table.whcom-fourteen  .wpct_discounts_container {
        position: absolute;
        left: 0%;
        top: 61px;
        width: 100%;
        z-index: 9999999;
        bottom: auto;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_discounts_container .wpct_holder:not(:empty){
        color: #0a0000;
    }

    .wpct_comparison_table.whcom-fourteen .wpct_month_wise_discount_string.wpct_holder.wpct_discount_style_2{
        font-size: 14px;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_discount_applied_string {
        color: #17AB4D;
        padding-bottom: 4px;
        font-size: 14px;
    }
    .wpct_comparison_table.whcom-fourteen .wpct_secondary_discount_string {
        font-size: 13px;
        line-height: 10px;
    }
    .wpct_comparison_table .wpct_discounts_container .wpct_holder:not(:empty):after{
        display: none;
    }
</style>



<div class="wpct_comparison_table whcom-fourteen wpct_comparison_has_toggle
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{elseif $group.plans|count eq 5}five_cols
{elseif $group.plans|count eq 6}six_cols
{elseif $group.plans|count eq 7}seven_cols
{elseif $group.plans|count eq 8}eight_cols
{elseif $group.plans|count eq 9}nine_cols
{elseif $group.plans|count eq 10}ten_cols
{elseif $group.plans|count eq 11}eleven_cols
{/if}"
     id="wpct_comparison_table_{$random}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
	{$group_new.top}
	{$group_new.middle}
	{$group_new.bottom}
</div>

