<style>
	.wpct_hosting_slider.slider-09 .ui-state-default,
	.wpct_hosting_slider.slider-09 .ui-widget-content .ui-state-default,
	.wpct_hosting_slider.slider-09 .ui-widget-header .ui-state-default {
		width: 19px;
		height: 25px;
		top: -9px;
		margin-left: -9px;
		background: url({$smarty.const.WPCT_GRP_URL}/images/slider/handle9.png) no-repeat left;
		outline-color: transparent;
		cursor: pointer;
		border: 0;
	}
	.wpct_hosting_slider.slider-09 .wpct_package_title ul li > .wpct_package_title_desktop{
		background: url({$smarty.const.WPCT_GRP_URL}/images/slider/slider-9-plan.gif) no-repeat center;
		height: 27px;
		width: 46px;
		margin: 0 auto;
	}
	.wpct_hosting_slider.slider-09 .wpct_package_title ul li.active > .wpct_package_title_desktop{
		background: url({$smarty.const.WPCT_GRP_URL}/images/slider/slider-9-plan-active.gif) no-repeat center;
	}

	.wpct_hosting_slider.slider-09{
		overflow: visible;
		position: relative;
	}
	.wpct_hosting_slider.slider-09 .wpct_price_toggle {
		position: absolute;
		top: -94px;
		left: 36%;
		border-radius: 99em;
		background-color: #fff;
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
		box-shadow: 0 2px 2px rgba(0,0,0,.2);
		width: fit-content;
		margin: 0 auto;
		min-width: 300px;
		padding: 4px;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 700;
		line-height: 14px;
		margin-bottom: 33px;
	}
	.wpct_hosting_slider.slider-09 .wpct_price_toggle label span {
		padding: 14px 10px;
		border-radius: 39px !important;
		background: transparent;
		width: 146px;
		color: black;
	}
	.wpct_hosting_slider.slider-09 .wpct_price_toggle input:checked + span {
		-webkit-box-shadow: none;
		box-shadow: none;
		color: #fff;
		background: #0290CD;
	}

	.wpct_hosting_slider.slider-09 .wpct_discounts_container {
		position: absolute;
		right: 0;
		top: -31px;
		font-size: 13px;
		color: #6b757b;
		width: 100%;
		text-align: center;
	}
	.wpct_hosting_slider.slider-09 .wpct_discounts_container .wpct_discounts_container{
		position: initial;
	}
	.wpct_hosting_slider.slider-09 .wpct_month_wise_discount_string {
		font-size: 14px;
		font-weight: 400;
		padding-bottom: 15px;
	}
	.wpct_hosting_slider.slider-09 .wpct_saving_string {
		padding-right: 5px;
	}

	.wpct_hosting_slider.slider-09 .wpct_discount_applied_string {
		color: #43ab3c;
		font-size: 13px;
		padding-bottom: 10px;
		font-weight: 700;
	}
	.wpct_hosting_slider.slider-09 .wpct_secondary_discount_string {
		line-height: 7px;
		font-size: 14px;
		color: #6b757b;
		font-weight: 400;
	}
	.wpct_hosting_slider.slider-09 span.wpct_discount_del_price {
		font-size: 14px;
		color: #6b757b;
		padding: 0 5px;
		font-weight: 400;
		text-decoration: line-through;
	}
	.wpct_hosting_slider.slider-09 .wpct_slider_content .wpct_slider_output{
		padding: 15px 0px;
	}
</style>


<div class="wrapper">
	<div class="wpct_hosting_slider slider-09 wpct_slider_has_toggle" id="slider_{$random}" data-wpct-hide-mobile="{$group.mobile_breakpoint}">

		<ul id="JS_Data" style="display: none !important;">
			{foreach $group.plans as $plan}
			<li data-index="{$plan@index+1}" data-order="{$plan.order_url}">
				{foreach $plan.description_array as $desc}
				{if $desc@index eq $group.rows_slider}{break}{/if}
				<span data-index="{$desc@key}">{$desc.value}</span>
				{/foreach}
			</li>
			{/foreach}
		</ul>


		<div class="wpct_price_toggle">
			{$group.duration_toggle}
		</div>
		{if $group.show_discount ne "no"}
			<div class="wpct_slider_discounts_container">
				{foreach $group.plans as $plan}
					<div class="wpct_slider_discount {if $plan@index ne 0}wpct_hidden{/if}"
					     id="discount_{$plan@index+1}">
						{$plan.multi_discount}
					</div>
				{/foreach}
			</div>
		{/if}
		<div style="clear: both;"></div>


		<div class="wpct_slider_heading">
			<span>{$group.plans[0].name}</span>
		</div>
		<div class="wpct_slider_container">
			<div>
				<div id="wpct_slider"></div>
				<div class="wpct_package_title" id="wpct_package_title"><input type="hidden">
					<ul class="wpct_packages_list">
						{foreach $group.plans as $plan}
						<li class="wpct_package_title"
						    data-index="{$plan@index+1}"
						    data-title="{$plan.name}"
						    data-orderUrl="{$plan.order_url}"
						>
							<div class="wpct_package_title_desktop"></div>
							<div class="wpct_package_title_mobile">{$plan@index+1}</div>
						</li>
						</li>
						{/foreach}
					</ul>
				</div>
				<div style="clear: both"></div>
			</div>
		</div>
		<div class="wpct_slider_content_container">
			{foreach $group.plans as $plan}
			<div class="wpct_slider_content {if $plan@index ne 0}wpct_hidden{/if}" id="description_{$plan@index+1}">
				<div class="wpct_description_holder">
					{foreach $plan.description_array as $desc}
					{if $desc@index eq 4}{break}{/if}
					<div class="wpct_slider_output" id="{$desc@key|regex_replace:'/[^a-zA-Z]/':''}">
						<div class="wpct_slider_description_title">{$desc@key}:</div>
						<strong class="wpct_slider_description_detail">{$desc.value}</strong>
					</div>
					{/foreach}
					<div class="wpct_price_holder wpct_slider_output">
						<div class="wpct_slider_description_detail">
							{$plan.multi_price}
						</div>
					</div> <!-- /.wpct_price -->
					<div class="wpct_slider_submit">
						{$plan.multi_button}
					</div>
				</div>
				<div style="clear: both"></div>
			</div>
			{/foreach}
		</div>
	</div>
</div>