<style>
    .wpct_hosting_slider.first.slider-11 {
        position: relative;
        background: transparent;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_package_title ul li {
        background: #0ecad4;
        border-radius: 6px;
        color: #fff;
        width: auto;
        max-width: 12%;
        min-width: 108px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .wpct_hosting_slider.first.slider-11 .ui-slider-horizontal .ui-slider-range {
        top: 0;
        color: #036c71;
        background: #036c71;
    }
    .wpct_hosting_slider.first.slider-11 .ui-state-default, .wpct_hosting_slider.first.slider-11 .ui-widget-content .ui-state-default, .wpct_hosting_slider.first.slider-11 .ui-widget-header .ui-state-default {
        background: #0ccad4;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_slider_output {
        color: #036c71;
        background-color: #ffffff;
        border: 1px solid #0ccad4;
        width: 19%;
        text-align: center;
        font-size: 14px;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_slider_submit_button .wpct_submit {
        cursor: pointer;
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
        display: inline-block;
        color: #fff;
        transition: all .25s ease;
        -webkit-appearance: none;
        border-radius: 0;
        padding: 20px;
        min-width: 17%;
        background-color: #0ecad4;
        border-color: #0ecad4;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_price.wpct_slider_output {
        color: #002838;
        font-size: 48px;
        font-weight: 700;
        padding: 0;
        background: transparent;
        border: none;
        line-height: 31px;
        text-align: left;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_price.wpct_slider_output span.wpct_period{
        font-size: 14px;
    }

    .wpct_hosting_slider.first.slider-11 .wpct_price_toggle {
        position: absolute;
        top: -94px;
        left: 39%;
        border-radius: 99em;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
        box-shadow: 0 2px 2px rgba(0,0,0,.2);
        width: fit-content;
        margin: 0 auto;
        min-width: 300px;
        padding: 4px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 14px;
        margin-bottom: 33px;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_price_toggle label span {
        padding: 14px 10px;
        border-radius: 39px;
        background: transparent;
        width: 146px;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_price_toggle input:checked + span {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        background: -webkit-gradient(linear,left top,right top,from(#0ecad4),to(#50e3c2));
        background: linear-gradient(90deg,#0ecad4,#50e3c2);
    }

    .wpct_hosting_slider.first.slider-11 .wpct_holder.wpct_discount_style_2 {
        position: absolute;
        right: 0%;
        font-size: 13px;
        color: #6b757b;
        width: 100%;
        bottom: -73px;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_month_wise_discount_string {
        font-size: 14px;
        font-weight: 400;
        color: #6b757b;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_secondary_discount_string span.wpct_discount_del_price {
        text-decoration: line-through;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_discount_applied_string {
        color: #43ab3c;
        font-size: 16px;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_secondary_discount_string:not(:empty):after{
        border-color: #0ecad4 transparent transparent transparent;
        display: none;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_secondary_discount_string:not(:empty) {
        background: transparent;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_secondary_discount_string{
        right: 3%;
    }
    .wpct_hosting_slider.first.slider-11 .wpct_secondary_discount_string {
        text-align: left ;
        min-height: auto !important;
        padding: 0;
        padding-bottom: 10px;
        font-size: 13px;
        color: #6b757b;
        font-weight: 500;
        line-height: 6px;
    }

</style>


<div class="wrapper">
    <div class="wpct_hosting_slider first slider-11 wpct_slider_has_toggle" id="slider_{$random}" data-wpct-hide-mobile="{$group.mobile_breakpoint}">

        {foreach $group.plans as $plan}{/foreach}
        <ul id="JS_Data" style="display: none !important;">
            {foreach $group.plans as $plan}
            <li data-index="{$plan@index+1}" data-order="{$plan.order_url}">
                {foreach $plan.description_array as $desc}
                {if $desc@index eq $group.rows_slider}{break}{/if}
                <span data-index="{$desc@key}">{$desc.value}</span>
                {/foreach}
            </li>
            {/foreach}
        </ul>


        {if $group.billingcycle2 ne "none"}
        <div class="wpct_price_toggle">
            {$group.duration_toggle}
        </div>
        {/if}
        {if $group.show_discount ne "no"}
	    <div class="wpct_slider_discounts_container">
		    {foreach $group.plans as $plan}
		    <div class="wpct_slider_discount {if $plan@index ne 0}wpct_hidden{/if}"
		         id="discount_{$plan@index+1}">
			    {$plan.multi_discount}
		    </div>
		    {/foreach}
	    </div>
        {/if}

        <div class="wpct_slider_heading wpct_package_title_mobile">
            <span>{$group.plans[0].name}</span>
        </div>

        <div class="wpct_package_title" id="wpct_package_title"><input type="hidden">
            <ul class="wpct_packages_list">
                {foreach $group.plans as $plan}
                <li class="wpct_package_title"
                    data-index="{$plan@index+1}"
                    data-title="{$plan.name}"
                    data-orderUrl="{$plan.order_url}"
                >
                    <span class="wpct_package_title_desktop">{$plan.name}</span>
                    <span class="wpct_package_title_mobile">{$plan@index+1}</span>
                </li>
                {/foreach}
            </ul>
        </div>
        <div style="clear: both"></div>
        <div id="wpct_slider"></div>

        {foreach $group.plans as $plan}
        <div class="wpct_slider_content {if $plan@index ne 0}wpct_hidden{/if}" id="description_{$plan@index+1}">
            {foreach $plan.description_array as $desc}
            {if $desc@index eq $group.rows_slider}{break}{/if}
            <div class="wpct_slider_output" id="{$desc@key|regex_replace:'/[^a-zA-Z]/':''}">
                <span class="wpct_slider_description_title {if $desc.tooltip ne ''}wpct_has_tooltip{/if}" {if $desc.tooltip !=""} title="{$desc.tooltip}"{/if}>{$desc@key}: </span>
                <strong class="wpct_slider_description_detail">{$desc.value}</strong>
            </div>
            {/foreach}
            <div class="wpct_price wpct_slider_output">
	            {$plan.multi_price}
            </div> <!-- /.wpct_price -->
            <div style="clear: both"></div>
	        <br>
            <div class="wpct_slider_submit_button">
		        {$plan.multi_button}
            </div>
        </div>
        {/foreach}
    </div>
</div>