<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.group-13 {
        padding: 20px;
        border: none;
        box-shadow: none;
        border-radius: 0;
        text-align: left;
        margin-bottom: 10px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_heading h2 {
        font-size: 24px;
        color: #0ecad4;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price .wpct_price {
        color: #002838;
        font-size: 48px;
        font-weight: 700;
        padding: 0 0 30px 0px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price .wpct_price span.wpct_period{
        font-size: 16px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_features ul {
        padding: 0 0 20px 0;
        margin: 0 0 20px 0;
        font-size: 14px;
        border: none;
        border-bottom: 4px solid #e1e9f1;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_features ul li {
        padding: 0;
        line-height: 20px;
        border: none;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button {
        display: inline-block;
        color: #fff;
        background-color: #0ecad4;
        border-color: #0ecad4;
        transition: all .25s ease;
        -webkit-appearance: none;
        border-radius: 0;
        padding: 20px;
        width: 100%;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 14px;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button:hover {
        background-color: #002838;
        border-color: #002838;
    }

    .whmpress.whmpress_pricing_table.group-13.featured {
        border-left: 2px solid #0ecad4;
        border-right: 2px solid #50e3c2;
        position: relative;
        transform: scaleY(1);
    }
    .whmpress.whmpress_pricing_table.group-13.featured:after {
        content: "";
        height: 2px;
        bottom: -2px;
        position: absolute;
        left: -2px;
        width: calc(100% + 4px);
        background: -webkit-gradient(linear, left top, right top, from(#0ecad4), to(#50e3c2));
        background: linear-gradient(90deg, #0ecad4, #50e3c2);
    }
    .whmpress.whmpress_pricing_table.group-13.featured span.whmpress_ribbon_text {
        position: absolute;
        left: -2px;
        width: calc(100% + 4px);
        background: -webkit-gradient(linear,left top,right top,from(#0ecad4),to(#50e3c2));
        background: linear-gradient(90deg,#0ecad4,#50e3c2);
        display: block;
        top: -27px;
        padding: .25rem;
        color: #fff;
        font-size: .875rem;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
    }
    .wpct_table_group.wptc_group-13 .wpct_price_toggle {
        border-radius: 99em;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
        box-shadow: 0 2px 2px rgba(0,0,0,.2);
        width: fit-content;
        margin: 0 auto;
        min-width: 300px;
        padding: 4px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 14px;
        margin-bottom: 33px;
    }
    .wpct_table_group.wptc_group-13 .wpct_price_toggle label span {
        padding: 14px 10px;
        border-radius: 39px;
        background: transparent;
        width: 146px;
    }
    .wpct_table_group.wptc_group-13 .wpct_price_toggle input:checked + span {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        background: -webkit-gradient(linear,left top,right top,from(#0ecad4),to(#50e3c2));
        background: linear-gradient(90deg,#0ecad4,#50e3c2);
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price span.wpct_price_discount_string {
        font-size: 14px;
        color: #6b757b;
        font-weight: 400;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price span.wpct_discount_del_price {
        font-size: 14px;
        color: #6b757b;
        padding: 0 5px;

        font-weight: 400;
        text-decoration: line-through;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_price span.wpct_discount_section_larger_price {
        font-size: 14px;
        color: #6b757b;
        font-weight: 400;
    }
    .whmpress.whmpress_pricing_table.group-13 .wpct_saving_string{
        padding-right: 5px;
    }
    .whmpress.whmpress_pricing_table.group-13 .wpct_month_wise_discount_string {
        font-size: 14px;
        font-weight: 400;
        padding-bottom: 15px;
        padding-left: 0;
    }
    .whmpress.whmpress_pricing_table.group-13 .wpct_discount_applied_string {
        color: #43ab3c;
        font-size: 16px;
        padding-bottom: 10px;
    }
    .slick-slide .whmpress.whmpress_pricing_table.group-13 {
        margin-top: 24px !important;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button{
        display: none;
    }
    .whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button.wptc_active_tab{
        display: block;
    }
</style>
<div id="group_{$random}" class="wpct_table_group wptc_group-13 wpct_comparison_has_toggle
{if $group.enable_table_carousel eq '1'} wpct_have_carousel {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{elseif $group.plans|count eq 5}five_cols
{elseif $group.plans|count eq 6}six_cols
{elseif $group.plans|count eq 7}seven_cols
{elseif $group.plans|count eq 8}eight_cols
{elseif $group.plans|count eq 9}nine_cols
{elseif $group.plans|count eq 10}ten_cols
{elseif $group.plans|count eq 11}eleven_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    {if $group.duration_toggle ne ''}
        <div class="wpct_price_toggle">
            {$group.duration_toggle}
        </div>
    {/if}
    <div class="wpct_table_group_row wpct_group_carousel">
        {foreach from=$group.plans item=plan}
            <div class="wpct_table_group_col">
                <div class="whmpress whmpress_pricing_table group-13 {if $plan.product_id eq $group.important}featured{/if}">
                    <div class="pricing_table_heading">
                        {if $plan.product_id eq $group.important}
                        <span class="whmpress_ribbon_text">{$group.ribbon_text}</span>
                        {/if}
                        <div class="holder">
                            <h2>{$plan.name}</h2>
                        </div>
                    </div>

                    <div class="pricing_table_price">
                        {$plan.multi_price}
                        {*<div class="holder">
                            <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if}<span class="duration">{if $plan.duration ne ""}/{$plan.duration}{else}&nbsp;{/if}</span>
                        </div>*}
                    </div>
                    <div class="pricing_table_features">
                        <div class="holder">
                            <ul>
                                {if $group.enable_tooltips eq "1"}
                                    {foreach from=$plan.split_description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        {if $group.enable_tooltips eq "1"}
                                            <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                                {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                    <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                                <strong>{$desc.feature_value} </strong> <span>{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span></li>
                                        {else}<li><strong>{$desc.feature_value} </strong> <span>{$desc.feature_title}</span></li>{/if}
                                    {/foreach}
                                {else}
                                    {foreach from=$plan.description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        <li>{$desc}</li>
                                    {/foreach}
                                {/if}
                            </ul>
                        </div>
                    </div>
                    <div class="pricing_table_submit">
                        <div class="holder">
                            {if $plan.billingcycle ne ""}
                            <a type="button" class="whmpress-btn whmpress_order_button {$plan.billingcycle}" href="{$plan.order_url}{$plan.billingcycle}">{$group.button_text}</a>
                            {/if}
                            {if $plan.billingcycle2 ne ""}
                                <a type="button" class="whmpress-btn whmpress_order_button {$plan.billingcycle2}" href="{$plan.order_url}{$plan.billingcycle2}">{$group.button_text}</a>
                            {/if}
                            {if $plan.billingcycle3 ne ""}
                                <a type="button" class="whmpress-btn whmpress_order_button {$plan.billingcycle3}" href="{$plan.order_url}{$plan.billingcycle3}">{$group.button_text}</a>
                            {/if}
                            {if $plan.billingcycle4 ne ""}
                                <a type="button" class="whmpress-btn whmpress_order_button {$plan.billingcycle4}" href="{$plan.order_url}{$plan.billingcycle4}">{$group.button_text}</a>
                            {/if}
                            {if $plan.billingcycle5 ne ""}
                                <a type="button" class="whmpress-btn whmpress_order_button {$plan.billingcycle5}" href="{$plan.order_url}{$plan.billingcycle5}">{$group.button_text}</a>
                            {/if}
                            {if $plan.billingcycle6 ne ""}
                                <a type="button" class="whmpress-btn whmpress_order_button {$plan.billingcycle6}" href="{$plan.order_url}{$plan.billingcycle6}">{$group.button_text}</a>
                            {/if}
                        </div>
                    </div>
                </div>  <!-- /.price-table -->
            </div>
        {/foreach}
    </div>
</div>

<script>
    jQuery(document).ready(function () {
        jQuery(".whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button:first-child").addClass("wptc_active_tab");
        jQuery(".wpct_price_toggle label input").click(function () {
            var get_data = jQuery(this).data("duration");
            jQuery(".whmpress.whmpress_pricing_table.group-13 .pricing_table_submit .whmpress_order_button." + get_data).addClass("wptc_active_tab").siblings().removeClass("wptc_active_tab")
        });

    });
</script>
