<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.group-14 {
        box-shadow: 0px 6px 68px 0px rgba(255,86,86,0.23);
        padding: 42px 0 50px;
        border-radius: 5px 5px 5px 5px;
        border: none;
        color: #0a0000;
        max-width: 100%;
    }
    .whmpress.whmpress_pricing_table.group-14 .pricing_table_heading h2 {
        font-size: 30px;
        font-weight: 600;
        text-transform: capitalize;
        margin-bottom: 0;
        padding-top: 10px;
        padding-bottom: 5px;

    }
    .whmpress.whmpress_pricing_table.group-14 .pricing_table_price {
        color: #cc0000;
        font-weight: 700;
        font-size: 30px;
        padding-top: 17px;
    }
    .whmpress.whmpress_pricing_table.group-14 .pricing_table_price span.wpct_unit{
        font-weight: 400;
    }
    .whmpress.whmpress_pricing_table.group-14 .pricing_table_price span.wpct_period{
        font-size: 14px;
    }
    .whmpress.whmpress_pricing_table.group-14 ul {
        padding: 30px;
        margin-top: 0px;
        border: none;
    }
    .whmpress.whmpress_pricing_table.group-14 ul li {
        font-weight: 700;
        font-size: 14px;
        border: none;
        padding: 0;
        padding-bottom: 22px;
    }
    .whmpress.whmpress_pricing_table.group-14 ul li i {
        color: #0a0000;
        font-size: 9px;
    }
    .whmpress.whmpress_pricing_table.group-14 ul li:last-child{
        padding: 0px;
    }


    .whmpress.whmpress_pricing_table.group-14.featured{
        position: relative;
        background-image: linear-gradient(180deg,#666666 0%,#999999 100%);
        background-color: #cc0000;
        box-shadow: 0px 22px 73px 0px rgba(53,94,154,0.36);
        color: #fff;
        z-index: 999;
        transform: scaleY(1.10);
    }
    .whmpress.whmpress_pricing_table.group-14.featured .pricing_table_price {
        color: #fff;
    }
    .whmpress.whmpress_pricing_table.group-14.featured span.whmpress_ribbon_text {
        position: absolute;
        top: 27px;
        left: -42px;
        color: #FFF;
        background: #cc0000;
        padding: 4px 50px 7px;
        -webkit-clip-path: polygon(20% 0%,80% 0%,100% 100%,0% 100%);
        clip-path: polygon(18% 0%,82% 0%,100% 100%,0% 100%);
        transform: rotate(-45deg);
        z-index: 999999;
        font-size: 14px;
        font-weight: 500;
    }
    .whmpress.whmpress_pricing_table.group-14.featured:before {
        content: "";
        position: absolute;
        top: -7px;
        left: 98px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 7px 12px;
        border-color: transparent transparent #cc0000 transparent !important;
        z-index: -999999999999999999;
        /* transform: translateZ(-1px); */
        overflow: hidden;
        transform: rotate(3deg);
    }
    .whmpress.whmpress_pricing_table.group-14.featured:after {
        content: "";
        position: absolute;
        top: 103px;
        left: -8px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 8px 8px;
        border-color: transparent transparent #cc0000 transparent !important;
        z-index: -999999999999999999;
        /* transform: translateZ(-1px); */
        overflow: hidden;
        transform: rotate(-2deg);
    }
    .whmpress.whmpress_pricing_table.group-14.featured ul{
        padding-bottom: 50px;
    }
    .whmpress.whmpress_pricing_table.group-14.featured ul li{
        color: #fff;
    }

    .whmpress.whmpress_pricing_table.group-14 .whmpress-btn.whmpress_order_button {
        padding: 12px 30px;
        min-width: 40%;
        margin: 0 auto;
        max-width: 25%;
        border-color: #cc0000;
        background-color: #cc0000;
        font-size: 14px;
        font-weight: 500;
    }

    .wpct_table_group.wptc_group-14 .wpct_price_toggle {
        border-radius: 99em;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
        box-shadow: 0 2px 2px rgba(0,0,0,.2);
        width: fit-content;
        margin: 0 auto;
        min-width: 300px;
        padding: 4px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 14px;
        margin-bottom: 0px;
    }
    .wpct_table_group.wptc_group-14 .wpct_price_toggle label span {
        padding: 14px 10px;
        border-radius: 39px;
        background: transparent;
        width: 146px;
    }
    .wpct_table_group.wptc_group-14 .wpct_price_toggle input:checked + span {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        background: #cc0000;
    }

</style>
<div id="group_{$random}" class="wpct_table_group wptc_group-14 wpct_comparison_has_toggle
{if $group.enable_table_carousel eq '1'} wpct_have_carousel {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{elseif $group.plans|count eq 5}five_cols
{elseif $group.plans|count eq 6}six_cols
{elseif $group.plans|count eq 7}seven_cols
{elseif $group.plans|count eq 8}eight_cols
{elseif $group.plans|count eq 9}nine_cols
{elseif $group.plans|count eq 10}ten_cols
{elseif $group.plans|count eq 11}eleven_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    <div class="wpct_price_toggle">
        {$group.duration_toggle}
    </div>
    <div class="wpct_table_group_row wpct_group_carousel">
        {foreach from=$group.plans item=plan}
            <div class="wpct_table_group_col">
                <div class="whmpress whmpress_pricing_table group-14 {if $plan.product_id eq $group.important}featured{/if}">
                    <div class="pricing_table_heading">
                        {if $plan.product_id eq $group.important}
                        <span class="whmpress_ribbon_text">{$group.ribbon_text}</span>
                        {/if}
                        <div class="holder">
                            <h2>{$plan.name}</h2>
                        </div>
                    </div>

                    <div class="pricing_table_price">
                        {$plan.multi_price}
                        {*<div class="holder">
                            <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if}<span class="duration">{if $plan.duration ne ""}/{$plan.duration}{else}&nbsp;{/if}</span>
                        </div>*}
                    </div>
                    <div class="pricing_table_features">
                        <div class="holder">
                            <ul>
                                {if $group.enable_tooltips eq "1"}
                                    {foreach from=$plan.split_description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        {if $group.enable_tooltips eq "1"}
                                            <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                                {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                    <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                                <i class="fa fa-circle" aria-hidden="true"></i>
                                                <strong>{$desc.feature_value} </strong> <span>{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span></li>
                                        {else}<li><i class="fa fa-circle" aria-hidden="true"></i> <strong>{$desc.feature_value} </strong> <span>{$desc.feature_title}</span></li>{/if}
                                    {/foreach}
                                {else}
                                    {foreach from=$plan.description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        <li>{$desc}</li>
                                    {/foreach}
                                {/if}
                            </ul>
                        </div>
                    </div>
                    <div class="pricing_table_submit">
                        <div class="holder">
                            <a type="button" class="whmpress-btn whmpress_order_button" href="{$plan.order_url}">{$group.button_text}</a>
                        </div>
                    </div>
                </div>  <!-- /.price-table -->
            </div>
        {/foreach}
    </div>
</div>

