<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }
     .whmpress.whmpress_pricing_table.simple-05 {

     }
    .whmpress.whmpress_pricing_table.simple-05:before {
        border-color: #ffffff transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_combo .whmpress_order_button,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_combo a,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_combo button,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_submit .whmpress_order_button,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_submit a,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_submit button {
        background: #ffffff;
        color: #558AFE;
        margin-top: 10px;
        margin-bottom: 12px;
    }
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_combo .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_combo a:hover,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_combo button:hover,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_submit .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_submit a:hover,
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_submit button {
        background: #77a8fe;
        color: white;
        transition: 0s;
    }
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_features ul li:nth-child(odd) {
    }


    .whmpress.whmpress_pricing_table.simple-05 {
        box-shadow: none;
        background-color: #67b0ff;
        border: solid 1px #67b0ff;
        border-radius: 6px;
        padding-top: 0;
        padding-bottom: 6px;
        margin-top:20px;
        margin-bottom:20px;
    }
    .whmpress.whmpress_pricing_table.simple-05:hover {
        background-color: #3395ff;
        box-shadow: 0 0 14px 0 grey;
        transition: 0.5s;
        cursor: pointer;
    }
    .whmpress.whmpress_pricing_table.simple-05 h2 {
        font-size: 16px;
        color: white;
        padding-top: 10px;
        font-weight: 400;
        border-bottom: solid 1px white;
        padding-bottom: 10px;
    }
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_detail {
        padding-top: 6px;
    }
    .whmpress.whmpress_pricing_table.simple-05 .pricing_table_price {
        font-size: 55px;
        color: white;
    }
    .whmpress.whmpress_pricing_table.simple-05 .currency {
        font-size: 25px;
        font-weight: 300;
        color: white;
        position: relative;
        bottom: 26px;
        padding-right: 6px;
    }
    .whmpress.whmpress_pricing_table.simple-05 .duration {
        display: block;
        color: white;
        font-size: 15px;
        padding-top: 5px;
        border-bottom: solid 1px white;
        padding-bottom: 10px;
        margin: auto;
        width: 70px;

    }
    .whmpress.whmpress_pricing_table.simple-05 ul {
        border: none;
        padding-top: 7px;
    }
    .whmpress.whmpress_pricing_table.simple-05 li {
        border: none;
        color: white;
        font-size: 15px;
    }
    .whmpress.whmpress_pricing_table.simple-05 .whmpress_description_value {
        font-weight: 100;
    }
    .whmpress.whmpress_pricing_table.simple-05 .whmpress_description_title {
        font-weight: 100;
    }
    .whmpress.whmpress_pricing_table.simple-05.featured {
        background-color: #3395ff;
        transform: scaleY(1.05);
    }
</style>

<div id="group_{$random}" class="wpct_table_group simple-05
{if $group.enable_table_carousel eq "1"} wpct_have_carousel {/if}
{if $group.enable_table_dots eq "1"} wpct_have_dots {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    <div class="wpct_comparison_table_row">
        <h2 class="wpct_group_title">{$group.name}</h2>
    </div>
    <div class="wpct_table_group_row wpct_group_carousel" >
        {foreach from=$group.plans item=plan}
        <div class="wpct_table_group_col"
             data-plan-price="{$plan.prefix}{$plan.amount}{if $plan.fraction ne ""}{$plan.decimal}{$plan.fraction}{/if}"
        >


            <div class="whmpress whmpress_pricing_table simple-05 {if $plan.product_id eq $group.important}featured{/if}">
                <div class="main">
                <div class="pricing_table_heading">
                    <div class="holder">
                        <h2>{$plan.name}</h2>
                    </div>
                </div>
                <div class="pricing_table_price">
                    <div class="holder">
                        <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if}{if $plan.duration ne ""}<span class="duration">{$plan.duration}</span>{/if}
                    </div>
                </div>
                    <div class="pricing_table_detail">
                        <div class="holder">
                            All Prices excl
                        </div>
                    </div>
                </div>
	            {if $plan.cdescription ne ""}
                    <div class="pricing_table_detail">
                        <div class="holder">
				            {$plan.cdescription}
                        </div>
                    </div>
	            {/if}
                <div class="pricing_table_features">
                    <div class="holder">
                        <ul>
                            {if $group.enable_tooltips eq "1"}
                                {foreach from=$plan.split_description item=desc name=i}
                                    {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                    {if $group.enable_tooltips eq "1"}
                                        <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                            {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                            <span class="whmpress_description_title">{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span>: <span class="whmpress_description_value">{$desc.feature_value} </span></li>
                                    {else}<li>{$desc.feature}</li>{/if}
                                {/foreach}
                            {else}
                                {foreach from=$plan.description item=desc name=i}
                                    {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                    <li>{$desc}</li>
                                {/foreach}
                            {/if}
                        </ul>
                    </div>
                </div>
                <div class="pricing_table_submit">
                    <div class="holder">
                        <a type="button" class="whmpress-btn whmpress_order_button" href="{$plan.order_url}">{$group.button_text}</a>
                    </div>
                </div>
            </div>  <!-- /.price-table -->
        </div>
        {/foreach}
    </div>
</div>
