<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }

    .whmpress.whmpress_pricing_table.simple-09:before {
        border-color: #119ee7 transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_combo .whmpress_order_button,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_combo a,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_combo button,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_submit .whmpress_order_button,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_submit a,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_submit button {
        background: #119ee7;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_combo .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_combo a:hover,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_combo button:hover,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_submit .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_submit a:hover,
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_submit button {
        background: #ffffff;
    }

    .whmpress.whmpress_pricing_table.simple-09 {
        box-shadow: none;
        border: solid 1px #f9f9f9;
        border-radius: 3px;
        padding-top: 0;
        background-color: #f9f9f9;
        padding-bottom: 0;
        margin-top:20px;
        margin-bottom:20px;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_heading .holder h2 {
        font-size: 30px;
        font-weight: 600;
        color: black;
        padding-top: 16px;
        padding-bottom: 18px;
        border-bottom: solid 1px #E5E4E4;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_detail {
        display: none;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_price .holder {
        padding: 26px 0;
        border-bottom: solid 1px #E4E3E3;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_price .holder .decimal, .whmpress.whmpress_pricing_table.simple-09 .pricing_table_price .holder .fraction {
        display: none;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_features .holder ul {
        border: none;
        padding-top: 2px;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_features .holder ul li {
        border-bottom-color: #E5E4E4;
        color: #727272;
        font-size: 14px;
        font-weight: 400;
        width: 242px;
        margin: auto;
        padding-bottom: 13px;
    }
    .whmpress.whmpress_pricing_table.simple-09  a.whmpress-btn.whmpress_order_button {
        width: 150px;
        font-size: 14px;
        font-weight: 400;
        margin-bottom: 20px;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover {
        background-color: #119ee7;

        transition: 1.0s;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_price {
        font-size: 45px;
        font-weight: 700;
        color: black;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_price .currency {
        font-size: 22px;
        color: black;
        font-weight: 700;
        padding-right: 2px;
        bottom: 13px;
        position: relative;
    }
    .whmpress.whmpress_pricing_table.simple-09 .pricing_table_price .duration {
        font-size: 16px;
        color: black;
        font-weight: 500;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover .pricing_table_heading .holder h2 {
        color: #F9F9F9;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover .pricing_table_features .holder ul li {
        color: #f9f9f9;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover a.whmpress-btn.whmpress_order_button{
        background-color:#ffffff !important;
        color: #119ee7 !important;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover .pricing_table_price .currency {
        color: white;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover .pricing_table_price .amount {
        color: white;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover .pricing_table_price .decimal {
        color: white;
    }
    .whmpress.whmpress_pricing_table.simple-09:hover .pricing_table_price .duration {
        color: white;
    }
    .whmpress.whmpress_pricing_table.simple-09.featured{
        transform: scaleY(1.05);
    }
</style>

<div id="group_{$random}" class="wpct_table_group simple-09
{if $group.enable_table_carousel eq "1"} wpct_have_carousel {/if}
{if $group.enable_table_dots eq "1"} wpct_have_dots {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    <div class="wpct_comparison_table_row">
        <h2 class="wpct_group_title">{$group.name}</h2>
    </div>
    <div class="wpct_table_group_row wpct_group_carousel" >
        {foreach from=$group.plans item=plan}
        <div class="wpct_table_group_col"
             data-plan-price="{$plan.prefix}{$plan.amount}{if $plan.fraction ne ""}{$plan.decimal}{$plan.fraction}{/if}"
        >


            <div class="whmpress whmpress_pricing_table simple-09 {if $plan.product_id eq $group.important}featured{/if}">
                <div class="main">
                <div class="pricing_table_heading">
                    <div class="holder">
                        <h2>{$plan.name}</h2>
                    </div>
                </div>
                    <div class="pricing_table_detail">
                        <div class="holder">
                            All Prices excl
                        </div>
                    </div>
                <div class="pricing_table_price">
                    <div class="holder">
                        <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if} {if $plan.duration ne ""}<span class="duration">{$group.duration_connector}{$plan.duration}</span>{/if}
                    </div>
                </div>
                </div>
	            {if $plan.cdescription ne ""}
                    <div class="pricing_table_detail">
                        <div class="holder">
				            {$plan.cdescription}
                        </div>
                    </div>
	            {/if}
                <div class="pricing_table_features">
                    <div class="holder">
                        <ul>
                            {if $group.enable_tooltips eq "1"}
                                {foreach from=$plan.split_description item=desc name=i}
                                    {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                    {if $group.enable_tooltips eq "1"}
                                        <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                            {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                            <span class="whmpress_description_title">{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span>: <span class="whmpress_description_value">{$desc.feature_value} </span></li>
                                    {else}<li>{$desc.feature}</li>{/if}
                                {/foreach}
                            {else}
                                {foreach from=$plan.description item=desc name=i}
                                    {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                    <li>{$desc}</li>
                                {/foreach}
                            {/if}
                        </ul>
                    </div>
                </div>
                <div class="pricing_table_submit">
                    <div class="holder">
                        <a type="button" class="whmpress-btn whmpress_order_button" href="{$plan.order_url}">{$group.button_text}</a>
                    </div>
                </div>
            </div>  <!-- /.price-table -->
        </div>
        {/foreach}
    </div>
</div>
