<style>
    .wpct_table_group .whmpress_pricing_table ul li {
        position: relative;
    }
    .wpct_has_tooltip .wpct_tooltip {
        background: black;
    }
    .wpct_has_tooltip .wpct_tooltip:after {
        border-color: #000 transparent transparent transparent;
    }
     .whmpress.whmpress_pricing_table.whmpress-15 {
         box-shadow: none;
         border: solid 3px #2B9F84;
         border-radius: 0;
         padding-top: 0;
         padding-bottom: 0;
         border-bottom: solid 9px #1B8569;
         margin-bottom: 25px;
     }
    .whmpress.whmpress_pricing_table.whmpress-15:before {
        border-color: #2B9F84 transparent transparent transparent;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_combo .whmpress_order_button,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_combo a,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_combo button,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_submit .whmpress_order_button,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_submit a,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_submit button {
        background: #2B9F84;
        padding: 12px 0;
        border-radius: 0;
        font-weight: 100;
        width: 166px;
        margin-bottom: 10px;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_combo .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_combo a:hover,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_combo button:hover,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_submit .whmpress_order_button:hover,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_submit a:hover,
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_submit button {
        background: #1B8569;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_features ul li:nth-child(odd) {
    }


    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_price {
        font-size: 28px;
        font-weight: 700;
        padding-top: 22px;
        padding-bottom: 22px;
        color: white;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_heading .holder h2 {
        font-size: 22px;
        font-weight: 400;
        color: white;
        padding-bottom: 16px;
        margin-bottom: 0;
        padding-top: 20px;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .main {
        background-color: #2B9F84;
        border-bottom: solid 9px #1B8569;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_features .holder ul {
        border: none;
        padding-top: 10px;
        border-bottom: dotted 2px #9E9E9E;
        width: 93%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .whmpress.whmpress_pricing_table.whmpress-15 .pricing_table_features .holder ul li {
        border: none;
        padding-top: 3px;
        color: #a69ea7;
    }
    .whmpress.whmpress_pricing_table.whmpress-15.featured .main{
        margin-top: -1px;
    }
    .whmpress.whmpress_pricing_table.whmpress-15.featured {
        transform: scaleY(1.05);
    }
    .whmpress.whmpress_pricing_table.whmpress-15.featured span.whmpress_ribbon_text{
        display: none;
    }

    .wpct_table_group.whmpress-15 .wpct_price_toggle {
        border-radius: 99em;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
        box-shadow: 0 2px 2px rgba(0,0,0,.2);
        width: fit-content;
        margin: 0 auto;
        min-width: 300px;
        padding: 4px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 14px;
        margin-bottom: 0px;
    }
    .wpct_table_group.whmpress-15 .wpct_price_toggle label span {
        padding: 14px 10px;
        border-radius: 39px;
        background: transparent;
        width: 146px;
    }
    .wpct_table_group.whmpress-15 .wpct_price_toggle input:checked + span {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
        background: #2a9f84;
    }
</style>
<div id="group_{$random}" class="wpct_table_group whmpress-15 wpct_comparison_has_toggle
{if $group.enable_table_carousel eq '1'} wpct_have_carousel {/if}
{if $group.plans|count eq 1}one_col
{elseif $group.plans|count eq 2}two_cols
{elseif $group.plans|count eq 3}three_cols
{elseif $group.plans|count eq 4}four_cols
{elseif $group.plans|count eq 5}five_cols
{elseif $group.plans|count eq 6}six_cols
{elseif $group.plans|count eq 7}seven_cols
{elseif $group.plans|count eq 8}eight_cols
{elseif $group.plans|count eq 9}nine_cols
{elseif $group.plans|count eq 10}ten_cols
{elseif $group.plans|count eq 11}eleven_cols
{/if}"
     data-wpct-hide-mobile="{$group.mobile_breakpoint}">
    <div class="wpct_price_toggle">
        {$group.duration_toggle}
    </div>
    <div class="wpct_table_group_row wpct_group_carousel">
        {foreach from=$group.plans item=plan}
            <div class="wpct_table_group_col">
                <div class="whmpress whmpress_pricing_table whmpress-15 {if $plan.product_id eq $group.important}featured{/if}">
                    <div class="main">
                    <div class="pricing_table_heading">
                        {if $plan.product_id eq $group.important}
                        <span class="whmpress_ribbon_text">{$group.ribbon_text}</span>
                        {/if}
                        <div class="holder">
                            <h2>{$plan.name}</h2>
                        </div>
                    </div>
                        <div class="pricing_table_price">
                        {$plan.multi_price}
                        {*<div class="holder">
                            <span class="currency">{$plan.prefix}</span><span class="amount">{$plan.amount}</span>{if $plan.fraction ne ""}<span class="decimal">{$plan.decimal}</span><span class="fraction">{$plan.fraction}</span>{/if}<span class="duration">{if $plan.duration ne ""}/{$plan.duration}{else}&nbsp;{/if}</span>
                        </div>*}
                    </div>
                </div>
                    <div class="pricing_table_features">
                        <div class="holder">
                            <ul>
                                {if $group.enable_tooltips eq "1"}
                                    {foreach from=$plan.split_description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        {if $group.enable_tooltips eq "1"}
                                            <li class="{if $group.enable_tooltips eq "1"}wpct_has_tooltip" {/if}>
                                                {if $group.enable_tooltips eq "1" and $desc.tooltip_text ne ""}
                                                    <span class="wpct_tooltip">{$desc.tooltip_text}</span>{/if}
                                                <i class="fa fa-check"></i> <span>{if $desc.display_text ne ''}{$desc.display_text}{else}{$desc.feature_title}{/if}</span> <strong>{$desc.feature_value} </strong></li>
                                        {else}<li><i class="fa fa-check"></i> <span>{$desc.feature_title}</span> <strong>{$desc.feature_value} </strong></li>{/if}
                                    {/foreach}
                                {else}
                                    {foreach from=$plan.description item=desc name=i}
                                        {if $smarty.foreach.i.index == $group.rows_table}{break}{/if}
                                        <li>{$desc}</li>
                                    {/foreach}
                                {/if}
                            </ul>
                        </div>
                    </div>
                    <div class="pricing_table_submit">
                        <div class="holder">
                            <a type="button" class="whmpress-btn whmpress_order_button" href="{$plan.order_url}">{$group.button_text}</a>
                        </div>
                    </div>
                </div>  <!-- /.price-table -->
            </div>
        {/foreach}
    </div>
</div>

